<?php namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use DB;
use App\Http\Controllers\Logs;


class Indicateurs  {

	//getNB Etablissements
	static public function getNbBenef($type) {

		$nb=0;
		switch ($type) {
		    case "PAN":
		        $nb=111;break;//Employeur::where('id','<>','0')->where('statut','=', "ACT")->count();
		        break;
		    case 1:
		        echo "i égal 1";
		        break;
		    case 2:
		        echo "i égal 2";
		        break;
		}

		return $nb;
	}


}